# Generated by Django 3.2 on 2022-07-26 04:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0014_auto_20220726_0921'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carousel',
            name='judul',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='carousel',
            name='keterangan',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
        migrations.AlterField(
            model_name='carousel',
            name='link',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
